[setup]
AppTitle      =  魅力拼图
Ename         =  GlamourPuzzle              
AppName       =  Jigsaw.exe
SoftId        = 6271
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =   
isReg         = 1 
RUNCommand    =  #设置|s.vbs|1|1
LastTime  =2014/5/16 15:10:03 
RunNum        =6
isclose       =0
isDirRun      =0
sButton = 英汉转换111|素材\2.exe|1|0#设置|1.exe|0|1
